﻿<!DOCTYPE html>
<html>
  <head>
    {% include '/g/head.njk' %}

    <link rel=stylesheet flyauth_href="theme.less.css">
	</head> 
  <body>
    {% include '/g/header.njk' %}

    <div class="albums">
      {% for album in albums -%}
        <a flyauth_href="/flycms/media/album/{{ album.api_name }}/index.html" class="album">{{ album.name[current_language] }}</a>
      {%- endfor %}  
    </div>

      
    {% include '/g/footer.njk' %}
	</body>
  <script src="main.js"></script>
  <script nonce="{{ csp_nonce }}">
    window.addEventListener("flyload", async (evt) => {
      try {
        hide_loading_overlay();

      } catch (e) {
        console.error(e);
      }
    });
  </script>
</html>
